WSDiscovery11::Elements::SupportedMatchingRules(3)

NAME
WSDiscovery::Elements::SupportedMatchingRules

DESCRIPTION
Perl data type class for the XML Schema defined element SupportedMatchingRules from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::SupportedMatchingRules->new($data);

Constructor. The following data structure may be passed to new():

$some_value, # UriListType

AUTHOR
Generated by SOAP::WSDL